set lines 120
set pages 45
col unit_type format a15
col unit_owner format a15
col unit_name format a15
col line# format 99999
col total_occur head 'Total|Occur' format 999,999
SELECT 
       u.unit_number u#,
       u.unit_type,
       u.unit_owner,
       u.unit_name,
       d.line#,
       d.total_occur,
       d.total_time,
       d.min_time,
       d.max_time
FROM   plsql_profiler_units u,
       plsql_profiler_data d
WHERE  u.runid = &runid
and  u.unit_number = d.unit_number
and u.runid = d.runid
ORDER BY u.unit_number, d.line#
/
