SELECT
       u.unit_number u#,
       u.unit_type,
       u.unit_owner,
       u.unit_name,
       d.line#,
       d.total_occur,
       d.total_time,
       d.min_time,
       d.max_time
FROM   plsql_profiler_units u,
       plsql_profiler_data d
WHERE  u.runid = 1
and  u.unit_number = d.unit_number
and u.runid = d.runid
ORDER BY u.unit_number, d.line#
/
