set linesize 120
column runid format 99999
column event_seq format 99999
column event_unit_owner format A20
column event_unit format A20
column event_unit_kind format A20
column event_comment format A30

select 
       event_seq,
       event_time,
       event_unit_owner,
       event_unit,
       event_unit_kind,
       proc_line,
       event_comment
from   plsql_trace_events
where  runid = &runid
order by event_seq
/
