create or replace procedure calc_int (
    p_bal in out number,
    p_rate  in number
) is
begin
    if (p_rate >= 0) then
        p_bal := p_bal * (1+(p_rate/100));
    end if;
end;
/
create or replace procedure upd_int is
    l_rate_type     varchar2(1);
    l_bal           number;
    l_int_rate      number;
begin
    for ano in 1..10000 loop
        select balance, rate_type
        into l_bal, l_rate_type
        from balances
        where accno = ano;
        select decode(l_rate_type,
            'C', 1, 'S', 3, 'M', 5, 0)
        into l_int_rate
        from dual;
        for month in 1..12 loop
            calc_int (l_bal, l_int_rate);
        end loop;
		update balances
		set balance = l_bal
		where accno = ano;
    end loop;
end;
/
